/* module-key = 'com.almworks.jira.structure:structure-projectnav-css', location = 'css/structure/structure-projectnav.css' */
.s-structure-projectnav-icon {
  background: url(/s/d13eh1/820011/988ln3/8.0.1/_/download/resources/com.almworks.jira.structure:structure-projectnav-css/img/structure-projectnav.svg) 0 50% no-repeat;
}

/* Jira >= 8.12 */
body[data-aui-version^="9."] .s-structure-projectnav-icon {
  background-size: contain;
}

.aui-iconfont-structure-gh-tab {
  background: url(/s/d13eh1/820011/988ln3/8.0.1/_/download/resources/com.almworks.jira.structure:structure-projectnav-css/img/structure-projectnav.svg) no-repeat;
  background-size: 24px 22px;
}

body[data-aui-version^="7.9."] .aui-iconfont-structure-gh-tab {
  background: url(/s/d13eh1/820011/988ln3/8.0.1/_/download/resources/com.almworks.jira.structure:structure-projectnav-css/img/structure-projectnav.svg) no-repeat;
  background-size: 16px 14px;
}
